# AES.InvalidKeyLengthException (SubServers.Bungee)

net.ME1312.SubServers.Bungee.Network

## Class AES.InvalidKeyLengthException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.ME1312.SubServers.Bungee.Network.AES.InvalidKeyLengthException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  AES

    public static class AES.InvalidKeyLengthException
    extends java.lang.Exception

Thrown if an attempt is made to encrypt a stream with an invalid AES key length.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`